body	{
	background: #fff url("../img/bg.gif") repeat-y;
	font-family: arial, Helvetica, Verdana, Tahoma, sans-serif;
	margin: 0;
	padding: 0;
	color: #666;
	line-height: 1.4em;
	/*font-size gesetzt in fontsize.inc*/
}


body.home {
	background: #fff;
}

#logo {
	background: #fff;
	padding: 10px 0 0 0;
}

#header 	{
	margin: 0;
	height: 150px;
	background-color: #DEE3E7;
}

.container {
	width: 840px;
	padding-left: 150px;
}

.contentbox {
	float: left;
	width: 520px;
}

.home .contentbox {
	padding-top: 15px;
	width: 475px;
	float: right;
}

.einleitung {
	font-size: larger;
	width: 520px;
	padding: 10px 0 0 410px;
}


#tagcloud {
	width: 530px;
	padding: 20px 0 0 460px;
	text-align: center;
}

.links {
	background: #fff;
	padding-top: 15px;
	width: 340px;
	float: left; 
}

.mitte {
	float: left; 
	width: 320px;
}

.rechts {
	float: right; 
	width: 200px;
	line-height: 1.2em;
}

.home .rechts {
	width: 150px;
}	


#post-0 {
	width: 80%;
	clear: both;
}

#post-1 {
	width: 48%;
	float: left;
}

#post-2 {
	width: 48%;
	float: right;
}

/* Footer ****************************************************************************/

#footer {
	line-height: 2em;
	margin: 60px 0 80px 0;
}

 
#sitenavi {
	display: block;
	clear: both;
	background: #f9f9f9;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	height: 2em;
	margin-bottom: 10px;
}

a.prev {
	background: transparent url(../img/icon_zurueck.gif) left 7px no-repeat;
	padding-left: 15px;
	float: left;
}

a.next {
	background: transparent url(../img/icon_weiter.gif) right 7px no-repeat;
	padding-right: 15px;
	float: right;
}

a.nachoben {
	background: transparent url(../img/icon_nachoben.gif) right 3px no-repeat;
	padding-right: 22px;
	margin-left: 10px;
	float: right;
}

a.drucken {
	background: transparent url(../img/icon_drucken.gif) left 3px no-repeat;
	padding-left: 22px;
	margin-right: 10px;
	float: left;
}

a.groesser {
	background: transparent url(../img/icon_groesser.gif) left 3px no-repeat;
	padding-left: 22px;
	margin-right: 10px;
	float: left;
}

a.kleiner {
	background: transparent url(../img/icon_kleiner.gif) left 3px no-repeat;
	padding-left: 22px;
	margin-right: 10px;
	float: left;
}



a {
	text-decoration: none; 
	color: #666;
}



p {
	margin: 0 0 1.2em 0;
}

p a, .einleitung a {
	border-bottom: 1px solid #ccc;
}

p a:hover {
	border-bottom: 1px solid #ccc;
}

.rechts a:hover, .rechts a.aktiv {
	border-bottom: 1px solid #ccc;
}

.startseite a:hover {
	border: none;
}


a img {
	border: none;
}

	
#tagcloud a {
	line-height: 1.3em;
	color: #045576;
	padding-right: 15px;
}

#tagcloud a.tag1 {
	font-size: 22px;
	border: none;
}

#tagcloud a.tag2 {
	font-size: 1.5em;
	border: none;
}

#tagcloud a.tag3 {
	font-size: 1.3em;
	border: none;
}

#tagcloud a.tag4 {
	border: none;
}


#tagcloud a:hover {
	color: #EC6800;
}



/* Überschriften ***************************************************************/

h1 {
	font: normal 22px/1.1em Arial, Verdana, sans-serif;
	color: #045576;
	margin: 25px 0 15px 0;
}

h1 a {
	color: #045576;
}

h1 a:hover {
	color: #ec6800;
}

.home h1 {
	margin: 0;
	padding: 20px 0 5px 0;
}


h2 {
	margin: 20px 0px 5px 0px;
	color: #ec6800;
	font-size: 1.1em;
	text-decoration: none;
	line-height: 1.2em;
}

.home h2 {
	margin: 5px 0;
	color: #666;
}

/* Für Reden und Pressemitteilungen in der Einzelansicht*/
span.datum {
	color: #999;
	margin: 3em 0 5px 0;
	text-transform: uppercase;
	letter-spacing: 0.2em;
	font-size: smaller;
	display: block;
	border-bottom: 1px solid #ccc;
}

strong	{
	display: block;
	color: #045576;
	margin: 20px 0px 5px 0px;
	padding: 0;
	text-align: left;
	font-size: 1.1em;
}

strong.titel {
	color: #ec6800;
	margin: 5px 0 5px 0;
}

li strong {
	margin: 0px 0px 5px 0px;
	line-height: 1.2em;
}

li a strong {
	color: #ec6800;
}

a:hover strong {
	color: #ec6800;
}


.contentbox span.highlight {
	background: #ff9a00;
	font-style: italic;
	color: #fff;
	padding: 3px 8px;
}



/* Listen ***************************************************************************+*/
ul, ol {
	padding: 0;
	margin: 1em 0 2em 20px;
}

dl{
	padding: 0;
	margin: 0;
}

ul li {
	margin-bottom: 0.7em;
	list-style: square outside url(../img/pfeil.gif);
}	

ul li.nolink {
	list-style: square outside url(../img/pfeil_nolink.gif);
}	


ol li {
	margin-bottom: 1em;
	list-style: decimal outside;
	list-style-image: none;
}



ul.termine * {
	list-style: none;
	list-style-image: none;
}	

ul.termine li {
	text-align: center;
}

.termintag {
	color: #999;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
}

.termindatum {
	line-height: 26px;
	color: #ec6800;
	font-size: 26px;
}

.terminmonat {
font-weight: bold;
color: #045576;
}



ul.text {
	margin: 0;
}

ul.text li {
	text-align: left;
	list-style: none;
	list-style-image: none;
}




ul.gaestebuch {
	margin-left: 0;
}

ul.gaestebuch li {
	list-style: none;
	margin-bottom: 3em;
}

ul.gaestebuch li strong {
	display: inline;
}

ul.gaestebuch li span {
	position: relative;
	width: 60px;
	height: 40px;
	margin: 0 15px 0 -75px;
	padding-top: 4px;
	float: left;
	font-size: 2.5em;
	text-align: right;
}

ul.gaestebuch li span a {
	color: #ddd;
}

ul.gaestebuch li span a.rw {
	color: #ec6800;
}

ul.gaestebuch li span a.sw {
	color: #045576;
}




/* Zitat */
blockquote {
	font-size: 1.6em;
	font-family: Georgia;
	color: #045576;
	width: 230px;
	margin: 0 0px 10px 10px;
	float: right;
	text-align: right;
}

blockquote span {
	display: block;
	font-weight: normal;
	text-transform: uppercase;
	font-size: 0.65em;
	margin-top: 1em;
	letter-spacing: 2px;
}




/* Tabellenzellen für Lebenslauf und Wahlergebnisse **************************/

table {
	width: 100%;
	margin: 15px 0 20px 0;
	padding: 0px;
}

caption {
	margin: 10px 0px 5px 0px;
	color: #ec6800;
	font-size: 1.2em;
	font-weight: bold;
	text-align: left;
}

td {
	vertical-align: top;
	text-align: left;
	padding: 0px;
	margin: 0px;
	font-size: 100%;
	border: none;
	padding: 5px 0;
	vertical-align: top;
	border-bottom: 1px solid #c6c7ce;}

td.zahl {
	text-align: right;
}

#aufwendungen td.zahl {
	width: 70px;
}

td.jahr {
	font-weight: bold;
	width: 135px;
}
	
th {
	border: 1px solid #ccc;
	background: #dee3e7;
	padding: 2px 5px;
}

td.caption{
	border: 1px solid #ccc;
	font-weight: bold;
	padding: 3px;
	margin: 0px;
}

td.data	{
	border: 1px solid #ccc;
	border-left: none;
	padding: 3px;
}


table#puzzle {
	width: 400px;
	border: 1px solid #ccc;
}

table#puzzle td{
	padding: 0;
	border: none;
}



/* Formularelemente 
***********************************************************************+*/
form {
	width: 400px;
	margin: 0;
	padding: 20px 0;
}

input.kurz {
	width: 100px;
	padding: 4px;
	color: #666;
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
}

input.lang {
	width: 180px;
	padding: 4px;
	color: #666;
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
}

input.button {
	padding: 3px;
}

textarea {
	width: 385px; 
	height: 150px;
	padding: 4px;
	color: #666;
	font-size: 1.1em;
	font-family: Arial, Helvetica, Verdana, Tahoma, sans-serif;
}

span.accent	{
	text-decoration: underline;
	font-weight: bold;
}

form#suche {
	width: 200px;
	float: right;
	text-align: right;
	padding: 0;
}

#suche input.text {
	font-size: 1em;
	width: 125px;
	border: 1px solid #ccc; 
	padding: 2px;
	float: left;
}

#suche input.button {
	font-size: 1em;
	background-color: #dee3e7;
	border: 1px solid #ccc; 
	padding: 1px; 
	color: #666;
	float: right;
}




/* Infotext: Orangener Textblock eingerückt wie Bild
****************************************************************/
div.infotext {
	position: relative;
	width: 268px;
	margin: 5px 20px 5px -40px;
	float: left;
	color: #ec6800;
	line-height: 1.3em;
	font-size: 0.9em;
	font-weight: bold;
}


/* Bild im Text 
****************************************************************/
div.bild {
	position: relative;
	width: 268px;
	margin: 5px 20px 0 -40px;
	float: left;
	font-size: .9em;
	font-weight: bold;
	color: #045576;
	line-height: 1.3em;
	padding-bottom: 5px;
}

div.bild img {
	display: block;
	border: 1px solid #ccc;
	margin-bottom: 8px;
	padding: 3px;
}

div.bild span {
	padding: 8px 25px 0 0;
}

span span.quelle {
	display: block;
	padding: 4px 0 0 0;
	font-weight: normal;
}

div.bild a.lightbox {
	display: block;
	color: #045576;
	background: transparent url(../img/icon_lupe.gif) 245px 130px no-repeat;
}




/* Lightbox **************************************************************/

#overlay {
background: #666;
filter:alpha(opacity=40);
-moz-opacity: 0.4;
opacity: 0.4;
}

#lightbox{
background-color: #fff;
padding: 20px;
}

#lightbox img{ 
border: 1px solid #E7EFF7; 
clear: both;
} 

#lightboxCaption { 
font: normal 100%/115% arial, sans-serif;
margin-top: 15px;
}



/* Terminupdatebox auf der Startseite  ******************************************/

#terminupdate {
	margin-top: 20px;
	color: #999;
}

#terminupdate ul li {
	list-style: none;
	background-image: url(../img/pfeil_neu.gif) no-repeat;
}



/* Textteaser **************************************************************/

.textteaser {
	display: block;
	margin: 25px 0;
	color: #999;
	font-size: 16px;
	line-height: 1.2em;
}

.textteaser img {
	float: right;
	margin: 0 0 5px 35px;
}

.textteaser strong {
	font-size: 22px;
	font-weight: normal;
	color: #ec6800;
}

.textteaser:hover {
	color: #666;
}



/* Bildteaser **************************************************************/

a.bildteaser {
	background: #F1F2F4 url(http://www.rainerwiegard.de/img/fotos/090211-brandt-wiegard.jpg) no-repeat right;
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
	display: block;
	margin-top: 20px;
	padding: 70px 10px 13px 10px;
	line-height: 1.3em;
}

a.bildteaser strong {
	background-color: #FF9A00;
	color: #fff;
	font-size: 22px;
	display: inline;
	font-weight: normal;
	margin-left: -10px;
	padding: 2px 5px 2px 2px;
}

a:hover.bildteaser strong {
	background-color: #fff;
	color: #ec6800;
}

a.bildteaser span {
	display: block;
	margin-top: 25px;
}



/* Changebox für meine Bildergalerie *****************************************/

#changeboxImage {
	width: 520px;
	padding: 10px;
	border: 1px solid #ccc; 
	clear: both;
}

#changeboxImage:hover {
	border-color: #999;
}

#changeboxCaption  {
	font: normal 100%/115% arial, sans-serif;
	margin: 15px;
}

#changeboxCount  {
	font-weight: bold;
	float: right;
}



/* Standards *************************************************************************/

.grau {
	color: #999;
}

.blau {
	color: #045576;
}

.orange {
	color: #ec6800;
}

.rot {
	color: #ec6800;
}

.fett {
	font-weight: bold;
}

.noborder {
	border: none;
}

.break {
	clear: both;
	display: block;
	margin: 0px;
	padding: 1px;
}



/* 
 *	Horizontal, top-2-bottom
 *	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 *	(c) 2004 - aleksandar Vacic, www.aplus.co.yu
 * Some rights reserved, http://creativecommons.org/licenses/by-sa/2.0/
 *	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 */

#menu {
	background: #fff;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-left: 1px solid #ccc;
}

#menu li {
	display: block;
	float: left;
	text-align: center;
	margin: 0;
}

#menu a {
	display: block;
	background: #fff;
	color: #666;
	line-height: 1.3em;
	padding: 0.5em 0.8em;
	border-right: 1px solid #ccc;
}

#menu a.aktiv {
	background-color: #ff9a00;
	color: #fff;
	border-bottom: none;
}

#menu a:hover {
	background-color: #3B8A9F;
	color: #fff;
}

/* initialy hide all succcmenus */
#menu li ul {
	display: none;
	position: absolute;
	width: 15em;
	background: #fff;
	-moz-opacity: 0.8; filter: alpha(opacity=90);
	border: 1px solid #ccc;
	border-bottom: none;
	margin-left: -1px;
	z-index: 10;
}

/* display them on hover */
#menu li:hover>ul {
	-moz-opacity: 1; 
	filter: alpha(opacity=100);
	display: block;
	z-index: 20;
}

#menu li li {
	width: 15em;
	display: block;
	margin: 0;
	text-align: left;
	border-bottom: 1px solid #ccc;
}

#menu li li a {
	background: #eff3f7;
	line-height: 1em;
	display: block;
	clear: both;
	border: none;
}	


/* this is needed if you want to style #menu div - force containment of floated LIs inside of main UL */
#menuList:after {
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}

/* Clear-fix for IE5/Mac \*//*/
#menu a {
	float: left;
}

#menuList {
	display: inline-block;
}
/*  */

#menu li:hover li:hover ul {
	position: absolute;
	top: 0;
	left: 12em;
	visibility: visible;
}



.box {
-moz-border-radius-bottomleft:5px;
-moz-border-radius-bottomright:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-topright:5px;
background: #fff url(../img/boxback.gif) repeat-x scroll 0 0;
border: 1px solid #ccc;
margin-bottom: 30px;
padding: 10px;
}


@media print {   

	body {
	background: #fff;
	}

	body * {
	color: #000 !important;
	}

	.container {
	display: block;
	width: 520px;
	margin: 20px auto;
	padding: 0;
	}

	.contentbox, .mitte {
	width: 520px;
	}
	
	div#header, div#footer, div#menu, .links, .rechts {
	display: none;
	}

	h1, strong, blockquote, div.bild p, li {
	color: #666;
	}

	div.bild,
	div.infotext {
	margin: 0 10px 10px 0;
	}

	div.bild img{
	border: 1px solid #ccc;
	}

	.contentbox a {
	text-decoration: none;
	border: none;
	}}